/*Responsive Tabs css*/
.resp-tabs-list li {
    font-weight: 600;
    font-size: 13px;
    display: inline-block;
    padding: 13px 15px;
    margin: 0;
    list-style: none;
    cursor: pointer;
    float: left;
}

.resp-tabs-container {
    padding: 0px;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
 
}

.resp-tab-active {
    background: #444;
    color: #fff !important;
}




.resp-content-active, .resp-accordion-active {
    display: block;
}



h2.resp-accordion {
    font-size: 18px;
    border: 1px solid #eaeaea;
    border-top: 0px solid #eaeaea;
    margin: 0px;
    padding: 13px 20px;
}


h2.resp-tab-title:last-child {
    border-bottom: 12px solid #eaeaea !important;
    background: blue;
}



/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 782px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion {
        display: block;
    }

    .resp-vtabs .resp-tab-content {
        border: 1px solid #eaeaea;
    }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: initial;
        clear: none;
    }
    .resp-accordion-closed {
        display:none !important;
    }
    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #eaeaea !important;
    }


    
.resp-arrow {
    position: relative;
    right: 0;
    display: block;
}
.resp-arrow:after{
    position: absolute;
    content: "\f067";
    right: 0;
    font-family: "FontAwesome";
    font-size: 14px;
    margin-top: 4px;
}

h2.resp-tab-active span.resp-arrow {
      position: relative;
     right: 0;
    display: block;
}
h2.resp-tab-active span.resp-arrow:after{
       position: absolute;
    content: "\f068";
    right: 0;
    font-family: "FontAwesome";
    font-size: 14px;
    margin-top: 4px;
} 
/*-----------Accordion styles-----------*/

.resp-tab-content .speakers{
    margin: 0px 0px 30px;
}
.resp-tab-content .speakers:last-child{
    margin-bottom: 0px;
}

.resp-tab-content{
    margin: 0;
    padding: 30px 0;
    border-bottom: 1px solid #eaeaea;
}
.resp-easy-accordion  h2.resp-accordion {
        display: block;
}
.resp-easy-accordion .resp-tab-content {
    border: 1px solid #eaeaea;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #eaeaea !important;
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #eaeaea !important;
}

}




/* 
 *  Core Owl Carousel CSS File
 *  v1.3.3
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
/* display none until init */
.owl-carousel{
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
    overflow: hidden;
    position: relative;
    width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}
    
.owl-carousel .owl-item{
    float: left;
  
}
.owl-carousel .owl-item .event{
    margin: 10px;
}

.owl-controls .owl-page,
.owl-controls .owl-buttons div{
    cursor: pointer;
}
.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}





.owl-theme .owl-controls{
    position: absolute;
    top: -57px;
    right: 0;
    margin:0px;
}
.owl-theme .owl-controls .owl-buttons div{
    margin: 0px;
    width: 30px;
    height: 30px;
    border-radius: 5px;
    padding: 0;
    margin-right: 15px;
    line-height: 30px;
    background:#eaeaea;
    text-align: center;
    float: left;
    
}
.owl-theme .owl-controls .owl-buttons div:last-child{
    margin-right:0px;
}
.owl-theme .owl-controls .owl-buttons div:hover{
    background:#5ab4e6;
    color: #fff;
 }
.owl-theme .owl-controls .owl-buttons .owl-prev:after{
    font-family:"FontAwesome";
    content:"\f053";
}
.owl-theme .owl-controls .owl-buttons .owl-next:after{
     font-family:"FontAwesome";
     content:"\f054";
}


.owl-sponsored .owl-item a{
    margin: 0px 5px;
}


/*Date Picker*/

.xdsoft_datetimepicker{
    box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.506);
    background: #FFFFFF;
    border-bottom: 1px solid #BBBBBB;
    border-left: 1px solid #CCCCCC;
    border-right: 1px solid #CCCCCC;
    border-top: 1px solid #CCCCCC;
    color: #333333;
    display: block;
    font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
    padding: 8px;
    padding-left: 0px;
    padding-top: 2px;
    position: absolute;
    z-index: 9999;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    display:none;
}

.xdsoft_datetimepicker iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 75px;
    height: 210px;
    background: transparent;
    border:none;
}
/*For IE8 or lower*/
.xdsoft_datetimepicker button {
    border:none !important;
}

.xdsoft_noselect{
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
}
.xdsoft_noselect::selection { background: transparent; }
.xdsoft_noselect::-moz-selection { background: transparent; }
.xdsoft_datetimepicker.xdsoft_inline{
    display: inline-block;
    position: static;
    box-shadow: none;
}
.xdsoft_datetimepicker *{
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding:0px;
    margin:0px;
}
.xdsoft_datetimepicker .xdsoft_datepicker, .xdsoft_datetimepicker  .xdsoft_timepicker{
    display:none;
}
.xdsoft_datetimepicker .xdsoft_datepicker.active, .xdsoft_datetimepicker  .xdsoft_timepicker.active{
    display:block;
}
.xdsoft_datetimepicker .xdsoft_datepicker{
    width: 224px;
    float:left;
    margin-left:8px;
}
.xdsoft_datetimepicker  .xdsoft_timepicker{
    width: 58px;
    float:left;
    text-align:center;
    margin-left:8px;
    margin-top:0px;
}
.xdsoft_datetimepicker  .xdsoft_datepicker.active+.xdsoft_timepicker{
    margin-top:8px;
    margin-bottom:3px
}
.xdsoft_datetimepicker  .xdsoft_mounthpicker{
    position: relative;
    text-align: center;
}

.xdsoft_datetimepicker  .xdsoft_prev, .xdsoft_datetimepicker  .xdsoft_next,.xdsoft_datetimepicker  .xdsoft_today_button{
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFoAAAAeCAYAAACsYQl4AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDozQjRCQjRGREU4MkNFMzExQjRDQkIyRDJDOTdBRUI1MCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCQjg0OUYyNTZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCQjg0OUYyNDZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkI5NzE3MjFBN0E2Q0UzMTFBQjJEQjgzMDk5RTNBNTdBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjNCNEJCNEZERTgyQ0UzMTFCNENCQjJEMkM5N0FFQjUwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+aQvATgAAAfVJREFUeNrsmr1OwzAQxzGtkPjYEAuvVGAvfQIGRKADE49gdLwDDwBiZ2RhQUKwICQkWLsgFiRQuIBTucFJ/XFp4+hO+quqnZ4uvzj2nV2RpukCW/22yAgYNINmc7du7DcghCjrkqgOKjF1znpt6rZ0AGWQj7TvCU8d9UM+QAGDrhdyc2Bnc1WVVPBev9V8lBnY+rDwncWZThG4xk4lmxtJy2AHgoY/FySgbSBPwPZ8mEXbQx3aDERb0EbYAYFC7pcAtAvkMWwC0D3NX58S9D/YnoGC7nPWr3Dg9JTbtuHhDShBT8D2CBSK/iIEvVXxpuxSgh7DdgwUTL4iA92zmJb6lKB/YTsECmV+IgK947AGDIqgQ/LojsO135Hn51l2cWlov0JdGNrPUceueXRwilSVgkUyom9Rd6gbLfYTDeO+1v6orn0InTogYDGUkYLO3/wc9BdqqTCKP1Tfi+oTIaCBIL2TES+GTyruT9S61p6BHam+99DFEAgLFklYsIBHwSI9QY80H5ta+1rB/6ovaKihBJeEJbgLbBlQgl+j3lDPqA2tfQV1j3pVn8s+oKHGTSVJ+FqDLeR5bCqJ2E/BCycsoLZETXaKGs7rhKVt+9HZScrZNMi88V8P7LlDbvOZYaJVpMMmBCT4n0o8dTBoNgbdWPsRYACs3r7XyNfbnAAAAABJRU5ErkJggg==');
}
.xdsoft_datetimepicker  .xdsoft_prev{
    float: left;
    background-position:-20px 0px;
}
.xdsoft_datetimepicker  .xdsoft_today_button{
    float: left;
    background-position:-70px 0px;
    margin-left:5px;
}

.xdsoft_datetimepicker  .xdsoft_next{
    float: right;
    background-position:0px 0px;
}
.xdsoft_datetimepicker  .xdsoft_next:active,.xdsoft_datetimepicker  .xdsoft_prev:active{
}
.xdsoft_datetimepicker  .xdsoft_next,.xdsoft_datetimepicker  .xdsoft_prev ,.xdsoft_datetimepicker  .xdsoft_today_button{
    background-color: transparent;
    background-repeat: no-repeat;
    border: 0px none currentColor;
    cursor: pointer;
    display: block;
    height: 30px;
    opacity: 0.5;
    outline: medium none currentColor;
    overflow: hidden;
    padding: 0px;
    position: relative;
    text-indent: 100%;
    white-space: nowrap;
    width: 20px;
}
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_prev,
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_next{
    float:none;
    background-position:-40px -15px;
    height: 15px;
    width: 30px;
    display: block;
    margin-left:14px;
    margin-top:7px;
}
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_prev{
    background-position:-40px 0px;
    margin-bottom:7px;
    margin-top:0px;
}
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_time_box{
    height:151px;
    overflow:hidden;
    border-bottom:1px solid #DDDDDD;
}
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_time_box >div >div{
    background: #F5F5F5;
    border-top:1px solid #DDDDDD;
    color: #666666;
    font-size: 12px;
    text-align: center;
    border-collapse:collapse;
    cursor:pointer;
    border-bottom-width:0px;
    height:25px;
    line-height:25px;
}

.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_time_box >div > div:first-child{
 border-top-width:0px;
}
.xdsoft_datetimepicker  .xdsoft_today_button:hover,
.xdsoft_datetimepicker  .xdsoft_next:hover,
.xdsoft_datetimepicker  .xdsoft_prev:hover {
    opacity: 1;
}
.xdsoft_datetimepicker  .xdsoft_label{
    display: inline;
    position: relative;
    z-index: 9999;
    margin: 0;
    padding: 5px 3px;
    font-size: 14px;
    line-height: 20px;
    font-weight: bold;
    background-color: #fff;
    float:left;
    width:182px;
    text-align:center;
    cursor:pointer;
}
.xdsoft_datetimepicker  .xdsoft_label:hover{
    text-decoration:underline;
}
.xdsoft_datetimepicker  .xdsoft_label > .xdsoft_select{
    border:1px solid #ccc;
    position:absolute;
    display:block;
    right:0px;
    top:30px;
    z-index:101;
    display:none;
    background:#fff;
    max-height:160px;
    overflow-y:hidden;
}
.xdsoft_datetimepicker  .xdsoft_label > .xdsoft_select.xdsoft_monthselect{right:-7px;}
.xdsoft_datetimepicker  .xdsoft_label > .xdsoft_select.xdsoft_yearselect{right:2px;}
.xdsoft_datetimepicker  .xdsoft_label > .xdsoft_select > div > .xdsoft_option:hover{
    color: #fff;
    background: #ff8000;
}
.xdsoft_datetimepicker  .xdsoft_label > .xdsoft_select > div > .xdsoft_option{
    padding:2px 10px 2px 5px; 
}
.xdsoft_datetimepicker  .xdsoft_label > .xdsoft_select > div > .xdsoft_option.xdsoft_current{
    background: #33AAFF;
    box-shadow: #178FE5 0px 1px 3px 0px inset;
    color:#fff;
    font-weight: 700;
}
.xdsoft_datetimepicker  .xdsoft_month{
    width:90px;
    text-align:right;
}
.xdsoft_datetimepicker  .xdsoft_calendar{
    clear:both;
}
.xdsoft_datetimepicker  .xdsoft_year{
    width:56px;
}
.xdsoft_datetimepicker  .xdsoft_calendar table{
    border-collapse:collapse;
    width:100%;
    
}
.xdsoft_datetimepicker  .xdsoft_calendar td > div{
    padding-right:5px;
}
.xdsoft_datetimepicker  .xdsoft_calendar th{
    height: 25px;
}
.xdsoft_datetimepicker  .xdsoft_calendar td,.xdsoft_datetimepicker  .xdsoft_calendar th{
    width:14.2857142%;
    text-align:center;
    background: #F5F5F5;
    border:1px solid #DDDDDD;
    color: #666666;
    font-size: 12px;
    text-align: right;
    padding:0px;
    border-collapse:collapse;
    cursor:pointer;
    height: 25px;
}
.xdsoft_datetimepicker  .xdsoft_calendar th{
    background: #F1F1F1;
}
.xdsoft_datetimepicker  .xdsoft_calendar td.xdsoft_today{
    color:#33AAFF;
}
.xdsoft_datetimepicker  .xdsoft_calendar td.xdsoft_default,
.xdsoft_datetimepicker  .xdsoft_calendar td.xdsoft_current,
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_time_box >div >div.xdsoft_current{
    background: #33AAFF;
    box-shadow: #178FE5 0px 1px 3px 0px inset;
    color:#fff;
    font-weight: 700;
}
.xdsoft_datetimepicker  .xdsoft_calendar td.xdsoft_other_month,
.xdsoft_datetimepicker  .xdsoft_calendar td.xdsoft_disabled,
.xdsoft_datetimepicker  .xdsoft_time_box >div >div.xdsoft_disabled{
    opacity:0.5;
}
.xdsoft_datetimepicker  .xdsoft_calendar td.xdsoft_other_month.xdsoft_disabled{
    opacity:0.2;
}
.xdsoft_datetimepicker  .xdsoft_calendar td:hover,
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_time_box >div >div:hover{
    color: #fff !important;
    background: #735cb0 ;
    box-shadow: none !important;
}
.xdsoft_datetimepicker  .xdsoft_calendar td.xdsoft_disabled:hover,
.xdsoft_datetimepicker  .xdsoft_timepicker .xdsoft_time_box >div >div.xdsoft_disabled:hover{
    color: inherit  !important;
    background: inherit !important;
    box-shadow: inherit !important;
}
.xdsoft_datetimepicker  .xdsoft_calendar th{
    font-weight: 700;
    text-align: center;
    color: #999;
    cursor:default;
}
.xdsoft_datetimepicker  .xdsoft_copyright{ color:#ccc !important; font-size:10px;clear:both;float:none;margin-left:8px;}
.xdsoft_datetimepicker  .xdsoft_copyright a{ color:#eee !important;}
.xdsoft_datetimepicker  .xdsoft_copyright a:hover{ color:#aaa !important;}


.xdsoft_time_box{
    position:relative;
    border:1px solid #ccc;
}
.xdsoft_scrollbar >.xdsoft_scroller{
    background:#ccc !important;
    height:20px;
    border-radius:3px;
}
.xdsoft_scrollbar{
    position:absolute;
    width:7px;
    width:7px;
    right:0px;
    top:0px;
    bottom:0px;
    cursor:pointer;
}
.xdsoft_scroller_box{
position:relative;
}

/*
 * VIDEO PLAYER CSS
*/

.mejs-container {
    position: relative;
    background: #000;
    font-family: Helvetica, Arial;
    text-align: left;
    vertical-align: top;
    text-indent: 0;
}

.me-plugin {
    position: absolute;
}

.mejs-embed, .mejs-embed body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    background: #000;
    overflow: hidden;
}

.mejs-fullscreen {
    /* set it to not show scroll bars so 100% will work */
    overflow: hidden !important;
}

.mejs-container-fullscreen {
    position: fixed;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    z-index: 1000;
}
.mejs-container-fullscreen .mejs-mediaelement,
.mejs-container-fullscreen video {
    width: 100%;
    height: 100%;
}

.mejs-clear {
    clear: both;
}

/* Start: LAYERS */
.mejs-background {
    position: absolute;
    top: 0;
    left: 0;
}

.mejs-mediaelement {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.mejs-poster {
    position: absolute;
    top: 0;
    left: 0;
    background-size: contain ;
    background-position: 50% 50% ;
    background-repeat: no-repeat ;
}
:root .mejs-poster img {
    display: none ;
}

.mejs-poster img {
    border: 0;
    padding: 0;
    border: 0;
}

.mejs-overlay {
    position: absolute;
    top: 0;
    left: 0;
}

.mejs-overlay-play {
    cursor: pointer;
}

.mejs-overlay-button {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100px;
    height: 100px;
    margin: -50px 0 0 -50px;
    background: url(bigplay.svg) no-repeat;
}

.no-svg .mejs-overlay-button { 
    background-image: url(bigplay.png);
}

.mejs-overlay:hover .mejs-overlay-button {
    background-position: 0 -100px ;
}

.mejs-overlay-loading {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 80px;
    height: 80px;
    margin: -40px 0 0 -40px;
    background: #333;
    background: url(background.png);
    background: rgba(0, 0, 0, 0.9);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(50,50,50,0.9)), to(rgba(0,0,0,0.9)));
    background: -webkit-linear-gradient(top, rgba(50,50,50,0.9), rgba(0,0,0,0.9));
    background: -moz-linear-gradient(top, rgba(50,50,50,0.9), rgba(0,0,0,0.9));
    background: -o-linear-gradient(top, rgba(50,50,50,0.9), rgba(0,0,0,0.9));
    background: -ms-linear-gradient(top, rgba(50,50,50,0.9), rgba(0,0,0,0.9));
    background: linear-gradient(rgba(50,50,50,0.9), rgba(0,0,0,0.9));
}

.mejs-overlay-loading span {
    display: block;
    width: 80px;
    height: 80px;
    background: transparent url(loading.gif) 50% 50% no-repeat;
}

/* End: LAYERS */

/* Start: CONTROL BAR */
.mejs-container .mejs-controls {
    position: absolute;
    list-style-type: none;
    margin: 0;
    padding: 0;
    bottom: 0;
    left: 0;
    background: url(background.png);
    background: rgba(0, 0, 0, 0.7);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(50,50,50,0.7)), to(rgba(0,0,0,0.7)));
    background: -webkit-linear-gradient(top, rgba(50,50,50,0.7), rgba(0,0,0,0.7)); 
    background: -moz-linear-gradient(top, rgba(50,50,50,0.7), rgba(0,0,0,0.7));
    background: -o-linear-gradient(top, rgba(50,50,50,0.7), rgba(0,0,0,0.7)); 
    background: -ms-linear-gradient(top, rgba(50,50,50,0.7), rgba(0,0,0,0.7));  
    background: linear-gradient(rgba(50,50,50,0.7), rgba(0,0,0,0.7));   
    height: 30px;
    width: 100%;
}
.mejs-container .mejs-controls  div {
    list-style-type: none;
    background-image: none;
    display: block;
    float: left;
    margin: 0;
    padding: 0;
    width: 26px;
    height: 26px;
    font-size: 11px;
    line-height: 11px;
    font-family: Helvetica, Arial;
    border: 0;
}

.mejs-controls .mejs-button button {
    cursor: pointer;
    display: block;
    font-size: 0;
    line-height: 0;
    text-decoration: none;
    margin: 7px 5px;
    padding: 0;
    position: absolute;
    height: 16px;
    width: 16px;
    border: 0;
    background: transparent url(../img/controls.svg) no-repeat;
}

.no-svg .mejs-controls .mejs-button button { 
    background-image: url(../img/controls.png);
}

/* :focus for accessibility */
.mejs-controls .mejs-button button:focus {
    outline: dotted 1px #999;
}

/* End: CONTROL BAR */

/* Start: Time (Current / Duration) */
.mejs-container .mejs-controls .mejs-time {
    color: #fff;
    display: block;
    height: 17px;
    width: auto;
    padding: 8px 3px 0 3px ;
    overflow: hidden;
    text-align: center;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
}

.mejs-container .mejs-controls .mejs-time span {
    color: #fff;
    font-size: 11px;
    line-height: 12px;
    display: block;
    float: left;
    margin: 1px 2px 0 0;
    width: auto;
}
/* End: Time (Current / Duration) */

/* Start: Play/Pause/Stop */
.mejs-controls .mejs-play button {
    background-position: 0 0;
}

.mejs-controls .mejs-pause button {
    background-position: 0 -16px;
}

.mejs-controls .mejs-stop button {
    background-position: -112px 0;
}
/* Start: Play/Pause/Stop */

/* Start: Progress Bar */
.mejs-controls div.mejs-time-rail {
    direction: ltr;
    width: 200px;
    padding-top: 5px;
}

.mejs-controls .mejs-time-rail span {
    display: block;
    position: absolute;
    width: 180px;
    height: 10px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    cursor: pointer;
}

.mejs-controls .mejs-time-rail .mejs-time-total {
    margin: 5px;
    background: #333;
    background: rgba(50,50,50,0.8);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(30,30,30,0.8)), to(rgba(60,60,60,0.8)));
    background: -webkit-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8)); 
    background: -moz-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
    background: -o-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
    background: -ms-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
    background: linear-gradient(rgba(30,30,30,0.8), rgba(60,60,60,0.8));
}

.mejs-controls .mejs-time-rail .mejs-time-buffering {
    width: 100%;
    background-image: -o-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
    background-image: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: -ms-linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    background-image: linear-gradient(-45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
    -webkit-background-size: 15px 15px;
    -moz-background-size: 15px 15px;
    -o-background-size: 15px 15px;
    background-size: 15px 15px;
    -webkit-animation: buffering-stripes 2s linear infinite;
    -moz-animation: buffering-stripes 2s linear infinite;
    -ms-animation: buffering-stripes 2s linear infinite;
    -o-animation: buffering-stripes 2s linear infinite;
    animation: buffering-stripes 2s linear infinite;
}

@-webkit-keyframes buffering-stripes { from {background-position: 0 0;} to {background-position: 30px 0;} }
@-moz-keyframes buffering-stripes { from {background-position: 0 0;} to {background-position: 30px 0;} }
@-ms-keyframes buffering-stripes { from {background-position: 0 0;} to {background-position: 30px 0;} }
@-o-keyframes buffering-stripes { from {background-position: 0 0;} to {background-position: 30px 0;} }
@keyframes buffering-stripes { from {background-position: 0 0;} to {background-position: 30px 0;} }

.mejs-controls .mejs-time-rail .mejs-time-loaded {
    background: #3caac8;
    background: rgba(60,170,200,0.8);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(44,124,145,0.8)), to(rgba(78,183,212,0.8))); 
    background: -webkit-linear-gradient(top, rgba(44,124,145,0.8), rgba(78,183,212,0.8));
    background: -moz-linear-gradient(top, rgba(44,124,145,0.8), rgba(78,183,212,0.8));
    background: -o-linear-gradient(top, rgba(44,124,145,0.8), rgba(78,183,212,0.8));
    background: -ms-linear-gradient(top, rgba(44,124,145,0.8), rgba(78,183,212,0.8));
    background: linear-gradient(rgba(44,124,145,0.8), rgba(78,183,212,0.8));
    width: 0;
}

.mejs-controls .mejs-time-rail .mejs-time-current {
    background: #fff;
    background: rgba(255,255,255,0.8);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,0.9)), to(rgba(200,200,200,0.8)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.9), rgba(200,200,200,0.8));
    background: -moz-linear-gradient(top, rgba(255,255,255,0.9), rgba(200,200,200,0.8)); 
    background: -o-linear-gradient(top, rgba(255,255,255,0.9), rgba(200,200,200,0.8));
    background: -ms-linear-gradient(top, rgba(255,255,255,0.9), rgba(200,200,200,0.8));
    background: linear-gradient(rgba(255,255,255,0.9), rgba(200,200,200,0.8));
    width: 0;
}

.mejs-controls .mejs-time-rail .mejs-time-handle {
    display: none;
    position: absolute;
    margin: 0;
    width: 10px;
    background: #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    cursor: pointer;
    border: solid 2px #333;
    top: -2px;
    text-align: center;
}

.mejs-controls .mejs-time-rail .mejs-time-float {
    position: absolute;
    display: none;
    background: #eee;
    width: 36px;
    height: 17px;
    border: solid 1px #333;
    top: -26px;
    margin-left: -18px;
    text-align: center;
    color: #111;
}

.mejs-controls .mejs-time-rail .mejs-time-float-current {
    margin: 2px;
    width: 30px;
    display: block;
    text-align: center;
    left: 0;
}

.mejs-controls .mejs-time-rail .mejs-time-float-corner {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    line-height: 0;
    border: solid 5px #eee;
    border-color: #eee transparent transparent transparent;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    top: 15px;
    left: 13px;
}

.mejs-long-video .mejs-controls .mejs-time-rail .mejs-time-float {
    width: 48px;
}

.mejs-long-video .mejs-controls .mejs-time-rail .mejs-time-float-current {
    width: 44px;
}

.mejs-long-video .mejs-controls .mejs-time-rail .mejs-time-float-corner {
    left: 18px;
}

/*
.mejs-controls .mejs-time-rail:hover .mejs-time-handle {
    visibility:visible;
}
*/
/* End: Progress Bar */

/* Start: Fullscreen */
.mejs-controls .mejs-fullscreen-button button {
    background-position: -32px 0;
}

.mejs-controls .mejs-unfullscreen button {
    background-position: -32px -16px;
}
/* End: Fullscreen */


/* Start: Mute/Volume */
.mejs-controls .mejs-volume-button {
}

.mejs-controls .mejs-mute button {
    background-position: -16px -16px;
}

.mejs-controls .mejs-unmute button {
    background-position: -16px 0;
}

.mejs-controls .mejs-volume-button {
    position: relative;
}

.mejs-controls .mejs-volume-button .mejs-volume-slider {
    display: none;
    height: 115px;
    width: 25px;
    background: url(background.png);
    background: rgba(50, 50, 50, 0.7);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    top: -115px;
    left: 0;
    z-index: 1;
    position: absolute;
    margin: 0;
}

.mejs-controls .mejs-volume-button:hover {
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 4px 4px;
}

/*
.mejs-controls .mejs-volume-button:hover .mejs-volume-slider {
    display: block;
}
*/

.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-total {
    position: absolute;
    left: 11px;
    top: 8px;
    width: 2px;
    height: 100px;
    background: #ddd;
    background: rgba(255, 255, 255, 0.5);
    margin: 0;
}

.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-current {
    position: absolute;
    left: 11px;
    top: 8px;
    width: 2px;
    height: 100px;
    background: #ddd;
    background: rgba(255, 255, 255, 0.9);
    margin: 0;
}

.mejs-controls .mejs-volume-button .mejs-volume-slider .mejs-volume-handle {
    position: absolute;
    left: 4px;
    top: -3px;
    width: 16px;
    height: 6px;
    background: #ddd;
    background: rgba(255, 255, 255, 0.9);
    cursor: N-resize;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    margin: 0;
}

/* horizontal version */
.mejs-controls div.mejs-horizontal-volume-slider {
    height: 26px;
    width: 60px;
    position: relative;
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-total {
    position: absolute;
    left: 0;
    top: 11px;
    width: 50px;
    height: 8px;
    margin: 0;
    padding: 0;
    font-size: 1px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px; 
    background: #333;
    background: rgba(50,50,50,0.8);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(30,30,30,0.8)), to(rgba(60,60,60,0.8)));
    background: -webkit-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8)); 
    background: -moz-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
    background: -o-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
    background: -ms-linear-gradient(top, rgba(30,30,30,0.8), rgba(60,60,60,0.8));
    background: linear-gradient(rgba(30,30,30,0.8), rgba(60,60,60,0.8));
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current {
    position: absolute;
    left: 0;
    top: 11px;
    width: 50px;
    height: 8px;
    margin: 0;
    padding: 0;
    font-size: 1px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    background: #fff;
    background: rgba(255,255,255,0.8);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(255,255,255,0.9)), to(rgba(200,200,200,0.8)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0.9), rgba(200,200,200,0.8));
    background: -moz-linear-gradient(top, rgba(255,255,255,0.9), rgba(200,200,200,0.8)); 
    background: -o-linear-gradient(top, rgba(255,255,255,0.9), rgba(200,200,200,0.8));
    background: -ms-linear-gradient(top, rgba(255,255,255,0.9), rgba(200,200,200,0.8));
    background: linear-gradient(rgba(255,255,255,0.9), rgba(200,200,200,0.8));
}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-handle {
    display: none;
}

/* End: Mute/Volume */

/* Start: Track (Captions and Chapters) */
.mejs-controls .mejs-captions-button {
    position: relative;
}

.mejs-controls .mejs-captions-button button {
    background-position: -48px 0;
}
.mejs-controls .mejs-captions-button .mejs-captions-selector {
    visibility: hidden;
    position: absolute;
    bottom: 26px;
    right: -10px;
    width: 130px;
    height: 100px;
    background: url(background.png);
    background: rgba(50,50,50,0.7);
    border: solid 1px transparent;
    padding: 10px;
    overflow: hidden;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

/*
.mejs-controls .mejs-captions-button:hover  .mejs-captions-selector {
    visibility: visible;
}
*/

.mejs-controls .mejs-captions-button .mejs-captions-selector ul {
    margin: 0;
    padding: 0;
    display: block;
    list-style-type: none !important;
    overflow: hidden;
}

.mejs-controls .mejs-captions-button .mejs-captions-selector ul li {
    margin: 0 0 6px 0;
    padding: 0;
    list-style-type: none !important;
    display: block;
    color: #fff;
    overflow: hidden;
}

.mejs-controls .mejs-captions-button .mejs-captions-selector ul li input {
    clear: both;
    float: left;
    margin: 3px 3px 0 5px;
}

.mejs-controls .mejs-captions-button .mejs-captions-selector ul li label {
    width: 100px;
    float: left;
    padding: 4px 0 0 0;
    line-height: 15px;
    font-family: helvetica, arial;
    font-size: 10px;
}

.mejs-controls .mejs-captions-button .mejs-captions-translations {
    font-size: 10px;
    margin: 0 0 5px 0;
}

.mejs-chapters {
    position: absolute;
    top: 0;
    left: 0;
    -xborder-right: solid 1px #fff;
    width: 10000px;
    z-index: 1;
}

.mejs-chapters .mejs-chapter {
    position: absolute;
    float: left;
    background: #222;
    background: rgba(0, 0, 0, 0.7);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(50,50,50,0.7)), to(rgba(0,0,0,0.7)));
    background: -webkit-linear-gradient(top, rgba(50,50,50,0.7), rgba(0,0,0,0.7));
    background: -moz-linear-gradient(top, rgba(50,50,50,0.7), rgba(0,0,0,0.7));
    background: -o-linear-gradient(top, rgba(50,50,50,0.7), rgba(0,0,0,0.7));
    background: -ms-linear-gradient(top, rgba(50,50,50,0.7), rgba(0,0,0,0.7));
    background: linear-gradient(rgba(50,50,50,0.7), rgba(0,0,0,0.7)); 
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, startColorstr=#323232,endColorstr=#000000);      
    overflow: hidden;
    border: 0;
}

.mejs-chapters .mejs-chapter .mejs-chapter-block {
    font-size: 11px;
    color: #fff;
    padding: 5px;
    display: block;
    border-right: solid 1px #333;
    border-bottom: solid 1px #333;
    cursor: pointer;
}

.mejs-chapters .mejs-chapter .mejs-chapter-block-last {
    border-right: none;
}

.mejs-chapters .mejs-chapter .mejs-chapter-block:hover {
    background: #666;
    background: rgba(102,102,102, 0.7);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(102,102,102,0.7)), to(rgba(50,50,50,0.6)));
    background: -webkit-linear-gradient(top, rgba(102,102,102,0.7), rgba(50,50,50,0.6));
    background: -moz-linear-gradient(top, rgba(102,102,102,0.7), rgba(50,50,50,0.6));
    background: -o-linear-gradient(top, rgba(102,102,102,0.7), rgba(50,50,50,0.6));
    background: -ms-linear-gradient(top, rgba(102,102,102,0.7), rgba(50,50,50,0.6));
    background: linear-gradient(rgba(102,102,102,0.7), rgba(50,50,50,0.6));
    filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, startColorstr=#666666,endColorstr=#323232);      
}

.mejs-chapters .mejs-chapter .mejs-chapter-block .ch-title {
    font-size: 12px;
    font-weight: bold;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin: 0 0 3px 0;
    line-height: 12px;
}

.mejs-chapters .mejs-chapter .mejs-chapter-block .ch-timespan {
    font-size: 12px;
    line-height: 12px;
    margin: 3px 0 4px 0;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.mejs-captions-layer {
    position: absolute;
    bottom: 0;
    left: 0;
    text-align:center;
    line-height: 22px;
    font-size: 12px;
    color: #fff;
}

.mejs-captions-layer  a {
    color: #fff;
    text-decoration: underline;
}

.mejs-captions-layer[lang=ar] {
    font-size: 20px;
    font-weight: normal;
}

.mejs-captions-position {
    position: absolute;
    width: 100%;
    bottom: 15px;
    left: 0;
}

.mejs-captions-position-hover {
    bottom: 45px;
}

.mejs-captions-text {
    padding: 3px 5px;
    background: url(background.png);
    background: rgba(20, 20, 20, 0.8);

}
/* End: Track (Captions and Chapters) */

/* Start: Error */
.me-cannotplay {
}

.me-cannotplay a {
    color: #fff;
    font-weight: bold;
}

.me-cannotplay span {
    padding: 15px;
    display: block;
}
/* End: Error */


/* Start: Loop */
.mejs-controls .mejs-loop-off button {
    background-position: -64px -16px;
}

.mejs-controls .mejs-loop-on button {
    background-position: -64px 0;
}

/* End: Loop */

/* Start: backlight */
.mejs-controls .mejs-backlight-off button {
    background-position: -80px -16px;
}

.mejs-controls .mejs-backlight-on button {
    background-position: -80px 0;
}
/* End: backlight */

/* Start: Picture Controls */
.mejs-controls .mejs-picturecontrols-button {
    background-position: -96px 0;
}
/* End: Picture Controls */


/* context menu */
.mejs-contextmenu {
    position: absolute;
    width: 150px;
    padding: 10px;
    border-radius: 4px;
    top: 0;
    left: 0;
    background: #fff;
    border: solid 1px #999;
    z-index: 1001; /* make sure it shows on fullscreen */
}
.mejs-contextmenu .mejs-contextmenu-separator {
    height: 1px;
    font-size: 0;
    margin: 5px 6px;
    background: #333;   
}

.mejs-contextmenu .mejs-contextmenu-item {
    font-family: Helvetica, Arial;
    font-size: 12px;
    padding: 4px 6px;
    cursor: pointer;
    color: #333;    
}
.mejs-contextmenu .mejs-contextmenu-item:hover {
    background: #2C7C91;
    color: #fff;
}

/* Start: Source Chooser */
.mejs-controls .mejs-sourcechooser-button {
    position: relative;
}

.mejs-controls .mejs-sourcechooser-button button {
    background-position: -128px 0;
}

.mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector {
    visibility: hidden;
    position: absolute;
    bottom: 26px;
    right: -10px;
    width: 130px;
    height: 100px;
    background: url(background.png);
    background: rgba(50,50,50,0.7);
    border: solid 1px transparent;
    padding: 10px;
    overflow: hidden;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector ul {
    margin: 0;
    padding: 0;
    display: block;
    list-style-type: none !important;
    overflow: hidden;
}

.mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector ul li {
    margin: 0 0 6px 0;
    padding: 0;
    list-style-type: none !important;
    display: block;
    color: #fff;
    overflow: hidden;
}

.mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector ul li input {
    clear: both;
    float: left;
    margin: 3px 3px 0 5px;
}

.mejs-controls .mejs-sourcechooser-button .mejs-sourcechooser-selector ul li label {
    width: 100px;
    float: left;
    padding: 4px 0 0 0;
    line-height: 15px;
    font-family: helvetica, arial;
    font-size: 10px;
}
/* End: Source Chooser */

/* Start: Postroll */
.mejs-postroll-layer {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url(background.png);
    background: rgba(50,50,50,0.7);
    z-index: 1000;
    overflow: hidden;
}
.mejs-postroll-layer-content {
    width: 100%;
    height: 100%;
}
.mejs-postroll-close {
    position: absolute;
    right: 0;
    top: 0;
    background: url(background.png);
    background: rgba(50,50,50,0.7);
    color: #fff;
    padding: 4px;
    z-index: 100;
    cursor: pointer;
}
/* End: Postroll */
